IMDL-COMPLETIONS(1)

NAME
imdl completions - Print shell completion scripts to standard output.

SYNOPSIS:

    imdl completions [OPTIONS] <SHELL>

FLAGS:

-h, --help
    Print help message.

-V, --version
    Print version number.

OPTIONS:

-d, --dir <DIR>
    Write completion script to `DIR` with an appropriate filename. If `--shell` is not given, write all completion scripts.

-s, --shell <SHELL>
    Print completion script for `SHELL`. [possible values: zsh, bash, fish, powershell, elvish]

ARGS:

<SHELL>
    Print completion script for `SHELL`. [possible values: zsh, bash, fish, powershell, elvish]